import styles from '../styles/Sticker.module.css'

export default function Sticker(props) {
    return (
        <div className={styles.Sticker} style={{color: props.txtColor ?? '#ffffff', backgroundColor: props.bgColor ?? 'rgba(36, 36, 49, 0.7)', scale: '1', ...props.style}}>
            <script>
                
            </script>
            {props.children}
        </div>
    )
}